Source: ruby-fauxhai
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               chef,
               ohai,
               ruby-net-ssh
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fauxhai.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fauxhai.git
Homepage: https://github.com/customink/fauxhai
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fauxhai
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-net-ssh,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to mock out ohai data
 Fauxhai is a gem for mocking out ohai data in your chef testing with chefspec
